/* 
  InfoPlist.strings
  Runner

  Created by 黄家豪 on 2019/12/19.
  Copyright © 2019 The Chromium Authors. All rights reserved.
*/
NSMicrophoneUsageDescription = "앱에서 음성 채팅 허용, 음성 메시지 작성 등";
NSCameraUsageDescription = "QR 코드 스캔, 사진 촬영, 아바타 업로드 및 사진 전송";
NSLocationAlwaysUsageDescription = "위치를 확보하면보다 정확한 추천 서비스를 제공 할 수 있습니다.";
NSLocationWhenInUseUsageDescription = "위치를 확보하면보다 정확한 추천 서비스를 제공 할 수 있습니다."; 
NSPhotoLibraryUsageDescription = "아바타 업로드, 프로그램 게시, 사진 전송 등";
NSContactsUsageDescription = "당신은 당신의 연락처를 얻은 후 전화 친구를 추가 할 수 있습니다";
NSPhotoLibraryAddUsageDescription = "다른 사람이 보낸 사진을 저장하는 데 사용";
